article, h1 {
	font-size: 20px;
	padding:5px;
	background-color:lightblue;
	border:2px solid blue;
	-moz-border-radius:9px;
	-khtml-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
}

section, h1 {
	max-width:70%;
	margin-right: auto;
    margin-left: auto;
}

h1 {
	
	font-size: 32px;
	text-align:center;
	background-color:lightblue;
	border-color:blue;
	color : darkblue;
}

strong,h3{
	color : darkblue;
}

.images{
	display: block;
    float: right;
}
.images500 {
    width: 500px;
}

.images700 {
    width: 700px;
}